TESTKEYS(1)

NAME
testkeys - returns SDL keycode for key pressed.

SYNOPSIS
testkeys

DESCRIPTION
Since 0.113 SDLMAME introduced keymap files to handle keyboards with non-us layouts.

This simple utility helps determining which SDL keycode is bound to each key, thus making the process of compiling keymap files a bit easier.